<?php

namespace Apexl\Io\Display\Pages;

use Apexl\Io\Display\Regions\NoUIContentRegion;
use Apexl\Io\Display\Regions\PageContentRegion;

class NoUiIframeFlow extends BlankPage
{
    protected function buildRegions(): void
    {
        $this->globalRegion = (new PageContentRegion())->addWrapperClass('nouiiframe-flow');
        $this->globalRegion->addRegions([
            new NoUIContentRegion([

            ])
        ]);
    }
}
